Mundo Maker
¡Bienvenid@ a Mundo Maker!

¿Quieres aprender todo sobre el RPG Maker?



Regístrate y forma parte de Mundo Maker.

Versiones Antiguas del maker no pueden ser cargadas me tiene hasta los...

Ver el tema anterior Ver el tema siguiente Ir abajo

Versiones Antiguas del maker no pueden ser cargadas me tiene hasta los...

Mensaje por Angelito el Mar 6 Abr 2010 - 22:32

Amigos Maker espero que me ayuden con este **** problemilla q tengo....********!
Miren la imagen y sabran...


Este error no me permite hace naaaaaaaaaadaaaaaaaaaaaaaaaaaaaaa!
con las demos de las scripts!
Ayudaaaa!

THX Very Happy
avatar
Angelito
Novato
Novato

0/3

Créditos 84

Gracias : 0

Volver arriba Ir abajo

Re: Versiones Antiguas del maker no pueden ser cargadas me tiene hasta los...

Mensaje por Arestame el Mar 6 Abr 2010 - 22:40

crea un proyecto en vano en escritorio luego coje los archivos de juego que le pasa eso ejemplo Data\Data\ y audio y ningún otro solo carpetas y se lo pegas en la carpeta del proyecto en vano
avatar
Arestame
Aventurero
Aventurero

0/3

Créditos 1515

Gracias : 37

Volver arriba Ir abajo

Re: Versiones Antiguas del maker no pueden ser cargadas me tiene hasta los...

Mensaje por Angelito el Mar 6 Abr 2010 - 23:25

Vamos a ver voy a probar si no me sirve es que soy bruto con ***** XD

P.D: Arestame....hise lo q me dijistes...pero el proyecto en vano le sale las versiones antiguas del maker no pueden ser cargadas tamben...
avatar
Angelito
Novato
Novato

0/3

Créditos 84

Gracias : 0

Volver arriba Ir abajo

Re: Versiones Antiguas del maker no pueden ser cargadas me tiene hasta los...

Mensaje por Arestame el Miér 7 Abr 2010 - 16:39

A ver, mira haz solo un proyecto en vano, abre el rpg maker vx, le das a crear nuevo y luego dirige el juego que creaste nuevo en el escritorio luego dirigete al juego que te pone eso cojes sus carpetas (Data\Graphics\Audio) y se los pegas al proyecto que hiciste recientemente en el escritorio.
avatar
Arestame
Aventurero
Aventurero

0/3

Créditos 1515

Gracias : 37

Volver arriba Ir abajo

Re: Versiones Antiguas del maker no pueden ser cargadas me tiene hasta los...

Mensaje por orochii el Dom 11 Abr 2010 - 0:50

Uhhhhh, simplemente abre el archivo Game.rvproj con el bloc de notas, modificas donde dice RPGVX 1.XX (le pones RPGVX 1.00 por ejemplo) y lixto! puedes editar con gusto.

Sencillo, ¿no?,
Orochii Zouveleki
avatar
orochii
Reportero

0/3

Créditos 7630

Gracias : 421

Volver arriba Ir abajo

Re: Versiones Antiguas del maker no pueden ser cargadas me tiene hasta los...

Mensaje por exellomenos el Dom 11 Abr 2010 - 1:19

LO QUE TIENES QUE HACER ES CLICK DERECHO A GAME.RVPROJ ABRIR CON .... WORPAT Y SI TIENES EL 1.02 LE PONES EL 1.00 Y SI TIENES 1.00 LE PONES 1.02 Y LISTO
avatar
exellomenos
Veterano
Veterano

1/3

Créditos 190

Gracias : 1

Volver arriba Ir abajo

Re: Versiones Antiguas del maker no pueden ser cargadas me tiene hasta los...

Mensaje por Angelito el Dom 11 Abr 2010 - 1:34

Ya..ya...
basta de ayudas
lo resolvi...
na mas baje el rpg maker vx ingles...
loq ue ando haciendo es que todos los scipts que me le salian el error los copio en blog de notas y los archivo en una carpeta...
avatar
Angelito
Novato
Novato

0/3

Créditos 84

Gracias : 0

Volver arriba Ir abajo

Re: Versiones Antiguas del maker no pueden ser cargadas me tiene hasta los...

Mensaje por Arestame el Dom 11 Abr 2010 - 11:44

haberte descargado namás que el RTP en ingle´s el 1.0.2
avatar
Arestame
Aventurero
Aventurero

0/3

Créditos 1515

Gracias : 37

Volver arriba Ir abajo

Re: Versiones Antiguas del maker no pueden ser cargadas me tiene hasta los...

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba


Permisos de este foro:
No puedes responder a temas en este foro.